#cse{
	padding-top:20px;
}
.gsc-control-cse,
.gsc-control-wrapper-cse{
	background:transparent !important;
	border:0 !important;
	padding:0 !important;
}
.gsc-control-cse .gsc-table-result{
/*	background:green;*/
}
.gsc-tabHeader.gsc-tabhInactive{
	border-color:#FF9900;
	background:transparent;
	border:0;
}
.gsc-tabHeader.gsc-tabhActive{
	border-color:#E9E9E9;
	background-color:#E9E9E9;
	border-bottom-color:#FF9900;
	border:0;
}
.gsc-tabsArea{
	border-color:#FF9900;
	border:0;
}
.gsc-webResult.gsc-result,
.gsc-results .gsc-imageResult{
	background:transparent;
	max-width:640px;
	border:0 !important;
/*	background:cyan;*/
}
.gsc-webResult.gsc-result:hover, .gsc-imageResult:hover{
	background:transparent;
/*	background:#eee;*/
}
.gsc-table-cell-snippet-close{
}
.gsc-thumbnail-inside,
.gsc-url-top{
	padding:0 !important;
}
.gs-title,
.gs-title a{
	font-family:"AvenirRoman";
	margin:0 !important;
	padding:4px 0;
	line-height:1.5em !important;
	text-decoration:none !important;
}
.gs-title a{
}
.gs-title a:hover{
	text-decoration:underline !important;
}

.gs-webResult.gs-result a.gs-title:link,
.gs-webResult.gs-result a.gs-title:link b,
.gs-imageResult a.gs-title:link,
.gs-imageResult a.gs-title:link b{
	color:#03c;
}
.gs-webResult.gs-result a.gs-title:visited,
.gs-webResult.gs-result a.gs-title:visited b,
.gs-imageResult a.gs-title:visited,
.gs-imageResult a.gs-title:visited b{
	color:#03c;
}
.gs-webResult.gs-result a.gs-title:hover,
.gs-webResult.gs-result a.gs-title:hover b,
.gs-imageResult a.gs-title:hover,
.gs-imageResult a.gs-title:hover b{
	color:#03c;
/*	text-decoration:underline;*/
}
.gs-webResult.gs-result a.gs-title:active,
.gs-webResult.gs-result a.gs-title:active b,
.gs-imageResult a.gs-title:active,
.gs-imageResult a.gs-title:active b{
	color:#03c;
}
.gsc-cursor-page{
	color:#03c;
}
a.gsc-trailing-more-results:link{
	color:#03c;
}
.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType{
	font-family:"AvenirRoman";
	color:#666;
	line-height:1.3em;
/*	background:red;
	margin:0 8px !important;*/
}
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl{
	font-family:"AvenirRoman";
	color:#008000;
/*	background:yellow;*/
	margin:0 !important;
	padding:0;
}
.gs-webResult div.gs-visibleUrl-short{
}
.gs-webResult div.gs-visibleUrl-short{
	display:none;
}
.gs-webResult div.gs-visibleUrl-long{
	display:block;
}
.gs-promotion div.gs-visibleUrl-short{
	display:none;
}
.gs-promotion div.gs-visibleUrl-long{
	display:block;
}
.gsc-cursor-box{
	border-color:#fff;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page{
	border-color:#E9E9E9;
	background:transparent;
	color:#03c;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page{
	border-color:#FF9900;
	background:transparent;
	color:#03c;
}
.gsc-webResult.gsc-result.gsc-promotion{
	border-color:#336699;
	background:transparent;
}
.gsc-completion-title{
	color:#03c;
}
.gsc-completion-snippet{
	color:#000;
}
.gs-promotion a.gs-title:link,.gs-promotion a.gs-title:link *,.gs-promotion .gs-snippet a:link{
	color:#03c;
}
.gs-promotion a.gs-title:visited,.gs-promotion a.gs-title:visited *,.gs-promotion .gs-snippet a:visited{
	color:#03c;
}
.gs-promotion a.gs-title:hover,.gs-promotion a.gs-title:hover *,.gs-promotion .gs-snippet a:hover{
	color:#03c;
}
.gs-promotion a.gs-title:active,.gs-promotion a.gs-title:active *,.gs-promotion .gs-snippet a:active{
	color:#03c;
}
.gs-promotion .gs-snippet, .gs-promotion .gs-title .gs-promotion-title-right, .gs-promotion .gs-title .gs-promotion-title-right *{
	color:#000;
}
.gs-promotion .gs-visibleUrl,.gs-promotion .gs-visibleUrl-short{
	color:#008000;
}
.gsc-cursor{
	overflow:hidden;
}
.gsc-cursor-page{
	float:left;
	padding:6px 10px;
	line-height:1.3em;
	margin:0;
	font-family:"AvenirRoman";
	border:1px solid #fff !important;
}
.gsc-cursor-page:hover{
	background:#f6f6f6 !important;
	border:1px solid #eee !important;
}
.gcsc-branding,
.gsc-orderby{
	display:none;
}
.gsc-result-info{
	font-family:"AvenirRoman";
	margin-left:0 !important;
}

